## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelBehaviour Member List

This is the complete list of members for iCelBehaviour, including all inherited members.

GetBehaviourLayer() const =0 | iCelBehaviour | `[pure virtual]`
GetInternalObject()=0 | iCelBehaviour | `[pure virtual]`
GetName() const =0 | iCelBehaviour | `[pure virtual]`
SendMessage(const char *msg_id, iCelPropertyClass *pc, celData &ret, iCelParameterBlock *params,...)=0 | iCelBehaviour | `[pure virtual]`
SendMessageV(const char *msg_id, iCelPropertyClass *pc, celData &ret, iCelParameterBlock *params, va_list arg)=0 | iCelBehaviour | `[pure virtual]`